version: "3"

services:
  tomcat:
    image: tomcat:latest
    environment:
      # UID and GID env variables should be set for docker-compose
      UID: ${UID}
      GID: ${GID}
    volumes:
      - ./mnt:/scripts
    ports:
      - 8080:8080
    command: /bin/bash -c "chmod +x /scripts/start.sh && /scripts/start.sh"
